/* *=============> Animated Text */
.animated-text span {
  position: relative;
}

.animated-text span::before {
  content: "";
  animation: typing 9s steps(12) infinite;
}

@keyframes typing {
  0% {
    content: "D";
  }

  1% {
    content: "De";
  }

  2% {
    content: "Des";
  }

  3% {
    content: "Desi";
  }

  4% {
    content: "Desig";
  }

  5% {
    content: "Design";
  }

  6% {
    content: "Designe";
  }

  7% {
    content: "Designer";
  }

  12% {
    content: "Designer";
  }

  13% {
    content: "Designe";
  }

  14% {
    content: "Design";
  }

  15% {
    content: "Desig";
  }

  16% {
    content: "Desi";
  }

  17% {
    content: "Des";
  }

  18% {
    content: "De";
  }

  19% {
    content: "Dev";
  }

  20% {
    content: "Deve";
  }

  21% {
    content: "Devel";
  }

  22% {
    content: "Develo";
  }

  23% {
    content: "Develop";
  }

  24% {
    content: "Develope";
  }

  25% {
    content: "Developer";
  }

  31% {
    content: "Developer";
  }

  32% {
    content: "Develope";
  }

  33% {
    content: "Develop";
  }

  34% {
    content: "Develo";
  }

  35% {
    content: "Devel";
  }

  36% {
    content: "Deve";
  }

  37% {
    content: "Dev";
  }

  38% {
    content: "De";
  }

  39% {
    content: "D";
  }

  40% {
    content: "";
  }

  41% {
    content: "F";
  }

  42% {
    content: "Fr";
  }

  43% {
    content: "Fre";
  }

  44% {
    content: "Free";
  }

  45% {
    content: "Freel";
  }

  46% {
    content: "Freela";
  }

  47% {
    content: "Freelan";
  }

  48% {
    content: "Freelanc";
  }

  49% {
    content: "Freelance";
  }

  50% {
    content: "Freelancer";
  }

  56% {
    content: "Freelancer";
  }

  58% {
    content: "Freelance";
  }

  59% {
    content: "Freelanc";
  }

  60% {
    content: "Freelan";
  }

  61% {
    content: "Freela";
  }

  62% {
    content: "Freel";
  }

  63% {
    content: "Free";
  }

  64% {
    content: "Fre";
  }

  65% {
    content: "Fr";
  }

  66% {
    content: "F";
  }

  67% {
    content: "";
  }

  68% {
    content: "P";
  }

  69% {
    content: "Ph";
  }

  70% {
    content: "Pho";
  }

  71% {
    content: "Phot";
  }

  72% {
    content: "Photo";
  }

  73% {
    content: "Photog";
  }

  74% {
    content: "Photogr";
  }

  75% {
    content: "Photogra";
  }

  76% {
    content: "Photograp";
  }

  77% {
    content: "Photograph";
  }

  78% {
    content: "Photographe";
  }

  79% {
    content: "Photographer";
  }

  88% {
    content: "Photographer";
  }

  89% {
    content: "Photographe";
  }

  90% {
    content: "Photograph";
  }

  91% {
    content: "Photograp";
  }

  92% {
    content: "Photogra";
  }

  93% {
    content: "Photogr";
  }

  94% {
    content: "Photog";
  }

  95% {
    content: "Photo";
  }

  96% {
    content: "Phot";
  }

  97% {
    content: "Pho";
  }

  98% {
    content: "Ph";
  }

  99% {
    content: "P";
  }

  100% {
    content: "";
  }
}
